
#stacks_in_219_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_219_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_40_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_40_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_44_page1 {
	font-size: 129%;
}

#stacks_in_49_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_49_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_53_page1 {
	font-size: 117%;
}
